# 只在生产模式中被载入
ENV = 'production'

# base api url
# VITE_BASE_API_URL = 'https://nest-api.buqiyuan.site'
# VITE_BASE_API_URL = 'http://123.249.107.55' 
VITE_BASE_API_URL = 'http://localhost:8001' 

# 公共基础路径, 所有资源的路径都将据此配置重写。
VITE_BASE_URL = /api

VITE_DROP_CONSOLE = true
